Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 09:27:27 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9512605786 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522577556            12:51 PM, 15th Nov                     hi                    Ok           12:51 PM, 15th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:51 PM, 15th Nov                   mayar                   How may I help you?           12:51 PM, 15th Nov                     hi                    9512605786           12:51 PM, 15th Nov                     hi                    3 days ago ordered           12:52 PM, 15th Nov                     hi                    What is order status           12:52 PM, 15th Nov                     hi                    ??           12:53 PM, 15th Nov                     hi                    Hello           12:54 PM, 15th Nov                     hi                    Are u there           12:54 PM, 15th Nov                     hi                    ?           12:54 PM, 15th Nov                     hi                    Mayar           12:55 PM, 15th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           12:59 PM, 15th Nov                   Mais                   We appreciate your patient           01:09 PM, 15th Nov                   Mais                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:10 PM, 15th Nov                   Mais                   I have not received a response from you still, please confirm if we are still connected?           01:12 PM, 15th Nov                   Mais                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:15 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3370819